Device isn't eligible for requested build

Discussion in 'iOS 6' started by Hauss316, Jun 12, 2012.

  1. Hauss316
    Expand Collapse
    macrumors member

    Joined:
    Oct 15, 2008
    #1
    any ideas on how to get past this? I just did 1 att 4s with no problem but now I'm having problems with my other 4s...... iTunes is updated and I'm on osx lion if that helps.
     
  2. c5sa
    Expand Collapse
    macrumors newbie

    Joined:
    Apr 12, 2011
    Location:
    Canada, Toronto
    #2

Share This Page